/* CSS Document */

body {
	background-image: url(../img/layout/bg_site.jpg);
	background-repeat: repeat;
}
img {
	border: none;
}
img a {
	border: none;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #6f0e10;
	text-decoration: underline;
}
a:active {
	color: #6f0e10;
	text-decoration: none;
	text-decoration: underline;
}
h2 {
	color: ##331d09;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	margin-top: 0px;
	padding-top: 15px;
}
.Stil1 {
	color: #b17e4a;
	font-weight: bold;
	margin-bottom: 15px;
}
.Stil2 {
	font-size: 11px;
	font-style: italic;
}
.Stil_bildtext {
	font-size: 12px;
	font-style: italic;
}
.Stil3 {
	color: #B17E4A;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}



/* Inhalte */




.container {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	float: left;
	height: 80px;
	width: 870px;
	background-image: url(../img/layout/bg_header.jpg);
	background-repeat: no-repeat;
}

.header_start {
	float: left;
	height: 80px;
	width: 870px;
	background-image: url(../../img/start_header.jpg);
	background-repeat: no-repeat;
}

.navigation {
	float: left;
	width: 838px;
	background-color: #FFFFFF;
	padding-left: 22px;
	padding-top: 20px;
}
.logo {
	float: left;
	height: 286px;
	width: 254px;
}
.bilder {
	float: left;
	height: 286px;
	width: 616px;
	background-image: url(../img/layout/bg_container.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.google {
	float: left;
	height: 286px;
	width: 616px;
	background-image: url(../img/layout/bg_container.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.news {
	float: left;
	width: 204px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.start_links {
	float: left;
	width: 196px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 8px;
}
.news a {
	color: #b17e4a;
	text-decoration: underline;
}
.content {
	background-repeat: repeat-y;
	float: left;
	width: 800px;
	background-image: url(../img/layout/bg_container.jpg);
	padding-left: 50px;
	padding-right: 20px;
}
.block1 {
	background-color: #FFFFFF;
	background-image: url(../img/layout/block_header_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.aktuelles {
	background-color: #FFFFFF;
	background-image: url(../img/block_aktuelles.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.blockneu {
	background-color: #FFFFFF;
	background-image: url(../img/block_mio-sylt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.bistrokarte {
	background-color: #FFFFFF;
	background-image: url(../img/block_bistrokarte.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.weinkarte {
	background-color: #FFFFFF;
	background-image: url(../img/block_weinkarte.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.eiskarte {
	background-color: #FFFFFF;
	background-image: url(../img/block_eiskarte.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.anfahrt {
	background-color: #FFFFFF;
	background-image: url(../img/block_anfahrt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.impressum {
	background-color: #FFFFFF;
	background-image: url(../img/block_impressum.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.block2 {
	background-color: #FFFFFF;
	background-image: url(../img/block_pressemeldungen.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 131px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #331d09;
	float: left;
	padding-top: 5px;
	padding-left: 20px;
	width: 560px;
	padding-bottom: 30px;
}
.textklein {
	font-size: 12px;
}
.text a {
	color: #AD7E4C;
}
.text a:hover {
	text-decoration: underline;
}
.footer {
	float: left;
	height: 74px;
	width: 870px;
	background-image: url(../img/layout/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
